@charset "utf-8";
/* CSS Document */
/* 반드시 들어가야 하는 스타일 시작 */
/* 1. 본문 전체  */

body {background-color:#FFFFFF;  margin:0; padding:0; color:#000;font-family:'나눔고딕','굴림', 'verdana'; }

/* 2. 기본 링크 */
a:link { color:#000; text-decoration:none;}
a:hover	{ color:#69c; text-decoration:none;}
a:active{ color:#000; text-decoration:none;}
a:visited{ color:#000; text-decoration:none;}
a { cursor:pointer;}



/* 3. 이미지 */
img{ border:0;}
/* 4. 이미지 버튼 */
	.ib {	cursor: pointer;}
/* 5. 입력 텍스트 */
	.text {	border:1px solid #999;}
/* 6. 트리 테이블 */
	.branch2 {	}
/* 7. 트리 셀 */
	.branch3 { cursor:pointer; height:10px;}
/* 8. 달력 월 표시 */
	.cal_month { height:18px; text-align:center; color:#e1cdbd;}
/* 9. 달력 요일 표시 */
	.cal_week1 {height:18px; text-align:center;}
/* 10. 달력 일요일 표시 */
	.cal_week2 {color: #fff; text-align:center;}
/* 11. 달력 지난 달 날짜 표시 */
	.cal_day1 {	color:#000; text-align:center;}
/* 12. 달력 다음 달 날짜 표시 */
	.cal_day2 {	color: #000; text-align:center;}
/* 13. 달력 이번 달 날짜 표시 */
	.cal_day3 {	 text-align:center;}
/* 14. 달력 오늘 날짜 표시 */
	.cal_day4 {	background-color:#101710; text-align:center; color:#fff;}
/* 15. 달력 글쓴 날 링크 스타일 */
	a.cal_click{ font-weight:bold; color:#fff;}
	a.cal_click:link { color:#fff; text-align:center;}
	a.cal_click:visited {	color:#fff;	 text-align:center;}
	a.cal_click:hover {	color : #fff;	 text-align:center;}
/* 16. 이미지 아래 캡션 스타일 */
	.cap1 {	color: #876;	text-align: center;	}
/* 16. 키워드 스타일 */
	.key1 {	}
/* 16. 카테고리 옆 개수 스타일 */
	.c_cnt { font:0.75em Tahoma;	color:#769a1c; letter-spacing:0;}
/* 17. 최신글 옆 개수 스타일 */
	.ps_cnt { font:0.75em Tahoma;	color:#769a1c; letter-spacing:0;}

/* 18. 페이징 - 현재 페이지 */
.paging .selected	{ font-weight:bold;font-size:13px;}

/* 19. 종류별 코멘트 [##_rp_rep_class_##] */
.rp_general	{ }
.rp_admin	{ }
.rp_secret	{ color:#f60;}

/* 20. 종류별 코멘트 [##_guest_rep_class_##] */
.guest_general	{ }
.guest_admin	{ }
.guest_secret	{ color:#f60;}

/* 21. 비밀 댓글 ("로그아웃시 비밀글 표현") */
.hiddenComment 	{ color:#f60;}



/* 반드시 들어가야하는 스타일 끝 - 이 아래는 자유롭게 추가, 삭제 가능 */

	

body {font-family:'나눔고딕' ,'굴림', 'verdana';color:#000000; font-size:14px;background-color:#110C08; line-height:24px;}

h1 { font-size:16px; background-color:#063841;color:#FFFFFF;border-left:10px solid #DF0024;border-right:10px solid #DF0024;   text-decoration:none;padding:3px;font-family:'나눔고딕 Bold', '나눔고딕' , '굴림', ;margin:0;}

h2 { font-size:14px; background-color:#242A64;color:#FFFFFF;   text-decoration:none;padding:2px;font-family:'나눔고딕 Bold', '나눔고딕' ,  '굴림', ;text-align:center;margin:0px;}


/* 사이드바 메뉴 */
h3 { font-size:12pt; text-align:center; font-family:나눔고딕 Bold;  color:#000000; margin:5px 0 1px 0; padding:5px 0 5px 0 ;background-color:#ffffff;border-bottom:1px solid #F9B4CB;border-top:3px solid #F9B4CB;}

/* 포스트 소제목 */
.st {font-size:10pt;font-weight:normal;border-bottom:1px solid #009933;border-top:1px solid #009933; padding:5px;margin:10px;}


/* 추천버튼, 구글하단광고 */
h5 { font-size:12px; text-align:center; font-family:Trebuchet MS;  color:#000000; margin-top:10px; padding:5px 0 0 0 ;background-color:#ffffff;}

h6 {font-size:9.5pt;font-weight:bold;border-bottom:1px solid #FF0000;color:#000;padding-left:5px;border:10px solid #009933;}

h7 { }


.date {font-family: century gothic, Arial, Trebuchet MS; font-size:10px;color:#CCCCCC;}
.cnt  {font-family: century gothic, Arial, Trebuchet MS; font-size:10px; color:#FF6600;}
.name {font-family: seevaa2007, '나눔고딕 Bold' , '나눔고딕' ; font-size:9pt; color:#399C1B;}
.cnt2  {font-family: century gothic, Arial, Trebuchet MS; font-size:30px; color:#FF6600;}


/* 블로그 레이아웃 */


#container { width:1000px; margin:0 auto; margin-bottom:20px; padding:0;background-color:#ffffff; border:3px solid #110C08;}
#header	{ width:1000px;background-color:#000000;}
#content   { float:left;  width:740px; margin-top:10px; padding-top:0; overflow:hidden;  
              letter-spacing:0px;word-spacing:0px ; 
             position: relative;
               top: 0px;
               left: 15px;
}
#sidebar   { float:right; width:210px; margin-top:5px; padding:0 ; line-height:100%; font-size:9pt;

               position: relative;
               top: 0px;
               right: 15px; }

#entry     { width:740px; }

.clear     { clear:both; display:block; width:100%; height:1px;}




/*  Header  */


#header   { width:1000px; height:80px; background-color:#000;background-image:url(images/ht08-2.jpg);}
#headinfo { float: right; width:210px; margin:35px 5px 0px 0; }
#headinfo a { color:#EFEFEF; text-decoration:none; }
#headinfo a:hover { color:#D2D2D2; border-bottom:1px solid #D2D2D2;  text-decoration:none;}

.logotext { float:left; width:500px; margin:15px 0 5px 20px; font-family:Trebuchet MS; font-size:30px; color:#000; }
.logotext strong { color:#000; }
.logotext2 { font-size:14px; }



/*  Sidebar  */


#sidebar { font-family:'나눔고딕 Bold' , '나눔고딕';  padding:0;}
#sidebar ul { margin: 0; padding:0; }
#sidebar ul li { list-style:none; margin:0px 0; padding:0;}
#sidebar ul li a { display:block; width:195px; margin:0; padding:5px; background-color:#F2F2F2;border-left:5px solid #dddddd; text-decoration:none; }
#sidebar ul li a:hover { background-color:#063841;color:#FFFFFF;border-left:5px solid #DF0024;  text-decoration:none;}
#sidebar ul li ul { margin: 0; padding:0; }
#sidebar ul li ul li { list-style:none; margin: 1px 0; padding:0; }
#sidebar ul li ul li a { padding:5px; background-color:#EFEFEF; text-decoration:none; }



.searchList { font-family:'나눔고딕 Bold' , '나눔고딕';   padding:0;}
.searchList ul { margin: 0; padding:0; }
.searchList ul li { list-style:none; margin:1px 0; padding:0; font-size:10pt;}
.searchList ul li a { display:block; width:100%; margin:0; padding:5px; background-color:#F2F2F2;border-left:5px solid #dddddd; text-decoration:none; }
.searchList ul li a:hover { background-color:#FF020D;color:#FFFFFF;border-left:10px solid #063841;  text-decoration:none;}
.searchList ul li ul { margin: 0; padding:0; }
.searchList ul li ul li { list-style:none; margin: 1px 0; padding:0; }
.searchList ul li ul li a { padding:5px; background-color:#EFEFEF; text-decoration:none; }


/*  content  */


.titleWrap {margin:0;padding:0;text-align:center; font-family:'나눔고딕 Bold', '나눔고딕' ,  '굴림' ;}
.titleWrap .category {}
.titleWrap .date {}
.titleWrap .admin {}
.titleOpt a {color:#69c;}

.titleOpt { font-family: '나눔고딕 Bold' ;font-size:8pt;color:#999999; width:99%; padding:2px;background-color:#faf9f8; text-align:center;margin-top:3px;border:1px dashed #CFD4DA;}

.entry {padding-top:0px;}

.article {margin:0;padding-top:0px; }
.article a:link{color:#1F62C2; background:url(./images/aoutside.gif)
           right no-repeat; 
           padding-right:10px;
           padding-top:10px; text-decoration:none;
           }
        

.article a:visited{color:#1F62C2; background:url(./images/aoutside.gif)
           right no-repeat; 
           padding-right:10px;
           padding-top:10px; text-decoration:none;}
.article a:active {color:#6FB643; background:url(./images/aoutside.gif)
           right no-repeat; 
           padding-right:10px;
           padding-top:10px; text-decoration:none;}
.article a:hover {color:#E5ECF9; background:url(./images/aoutside.gif)
           right no-repeat; 
           padding-right:10px;
           padding-top:10px; text-decoration:underline;}



.actionTrail { float:right; padding:3px; font-size:9pt;color:#ffffff; width:100%; margin:0;padding:3px;text-align:right;}



.trackback {padding:0 50px 10px 50px;}
.trackback_address { height:20px; margin:10px;padding:3px; text-align:center; color:#484848; font-size:8pt; background:#F6F4F0; border-bottom:1px dashed #cccccc;background-color:#faf9f8;}
.trackback_list { padding:0;font-size:8pt; }
.trackbackdata { margin-left:10px;}
.trackback_comment_line {font-size:8pt; height:1px; border-bottom:1px solid #e3e3e3; }

	.black_linkstyle a:link { text-decoration: none; color:#202020; }
	.black_linkstyle a:active {text-decoration: none; color:#202020;}
	.black_linkstyle a:visited { text-decoration: none; color:#202020;  }
	.black_linkstyle a:hover { text-decoration: underline; color:#202020; }

.commentWrite { font-family:'나눔고딕 Bold' , '나눔고딕'; font-size:9pt ; }
.commentWrite td {border-left:5px solid #EDEDED; padding:10px;width:200px;border-top:1px dashed #CCCCCC;}
.guestWrite  td {border-left:5px solid #EDEDED; padding:10px;width:200px;border-top:1px dashed #CCCCCC;}


.form_submit { font-family:'나눔고딕'; font-size:9pt ;
background-color:#F2F2F2; border:1px solid #DDDDDD; color:#1b1b1b; cursor:pointer;  font-size-adjust:none; font-stretch:normal; font-style:normal; font-variant:normal; font-weight:normal;
height:25px; line-height:normal; margin-top:2px; width:99%;
}
.form_submit2 {text-align:center;}

.submit { width:40px;height:25px;font-size:8pt;}

.comment {line-height:18px; font-family:'나눔고딕 Bold' , '나눔고딕';font-size:9pt ;

}
.comment1 {padding:0px; margin-bottom:10px;border:1px solid #CDCED1;


}

.comment2 {padding:0;margin-bottom:13px;color:#38ADA9;}
.commentOpt {float:right;}


.form_textarea { font-family: seevaa2007, '나눔고딕 Bold' , '나눔고딕', ;
font-size:9pt ;
border:10px solid #C8DC6A;
clear:both;
font-weight:normal;
height:200px;
margin-top:2px;
width:97%;
overflow-y:auto;
background-image:url(images/underline17.png) ;background-position:top;
line-height:17px;}

.tagTrail {padding:3px;font-size:8pt;color:#999999; width:100%; margin:0;border-top:1px dashed #cccccc;background-color:#faf9f8;border-bottom:1px dashed #cccccc;background-color:#faf9f8;}
.taglog li			{ display:inline;}
.taglog li .cloud1		{ color:#000; font-weight:bold;}
.taglog li .cloud2		{ color:#222; font-weight:bold;}
.taglog li .cloud3		{ color:#333; font-weight:bold;}
.taglog li .cloud4		{ color:#444; }
.taglog li .cloud5		{ color:#444;}
.taglog li a:hover	{ color:#f60;}

.guestwrite {font:9pt 나눔고딕 Bold, 나눔고딕 ;line-height:18px; }
.guestbook {font:9pt 나눔고딕 Bold, 나눔고딕 ;line-height:18px; }

.searchList {font:9.5pt 나눔고딕 Bold, 나눔고딕;line-height:150%; }

/* 본문 - more / less */
    .moreless_fold          { background:url(images/iconMore.gif)  left no-repeat;  padding-left:20px; color:#000;}
    .moreless_top           { background:url(images/iconLess.gif)  left no-repeat;  padding-left:20px; color:#000;}
    .moreless_content       { border:1px dashed #BDB5B5; padding:10px;  }
    .moreless_body          {}
    .moreless_bottom        { background:url(images/iconLess.gif)  right no-repeat;  padding-right:20px; color:#999; text-align:right;}

/* 본문 - 들여쓰기 아이콘 */
.article blockquote      {
background:url(images/iconBlockquote.gif) top left no-repeat;  padding:10px 40px 10px 40px; margin:10px 10px 10px 10px;


 font-size:13px ; color:#939393;border:10px solid #ECECEC;

}



/* ------------------------------------------------------------------- */
/* ***** footer ***** */
/* ------------------------------------------------------------------- */

.paging		{float:left; padding:10px 0 10px 0; font-size:9pt; font-family: Helvetica,Arial, sans-serif;color:#797979;}

.paging a.prevnext{
font-weight: bold;
}
.paging a	{ color:#000; text-decoration:none;}
.paging a:hover	{ color:#999;}


#footer		{ width:100%; margin:0 ; padding:0;  font-size:8pt;}
#footer .copyright { padding:10px;margin:10px; text-align:center; border-top:1px solid #E6E6E6;  font-family:tahoma,trebuchet ms,arial,sans serif; color:#000000;}



/* ------------------------------------------------------------------- */
/* ***** coverpage ***** */
/* ------------------------------------------------------------------- */


.mixup {float:left;}
.mixside {float:right;border:1px dashed #CFD4DA;height:89px; width:380px;}





@font-face { font-family:seevaa2007; src:url(images/seevaa2007.eot);}

div.footnotes { border-top:1px dashed #797979; color:#797979; font-size:11px;}

div.share a img 
{
padding:2px;
}

div.share a:hover img 
{
background:#515757 none repeat scroll 0 0;
border:2px solid #000000;
padding:0px;
}

.share {text-align:center;
border:3px solid #F2F2F2;background-color:#FFFFFF;padding:5px 0 5px 0;margin-top:0px;}

.share2 {
 background-color:#063841;padding: 0 ;margin-top:0px;}

.share2 td {background-color:#fff;}

.adclix {margin:0 ; font-size:9.5pt; background-color:#ffffff;color:#FFFFFF;  text-decoration:none;padding:-5px;}

.png24 {tmp:expression(setPng24(this));}


.up {margin:0;padding:0; width:600px; height:90px; }
.gg {display:block;clear:both;text-align:center;margin-top:10px;}
.gg2 {clear:left;width:340px !important;text-align:center;margin-top:0px;}
.gg3 {border:5px solid #c5c5c5;background-color:#0B314F;text-align:center;padding:5px 0 5px 0;}
.counter {display:block;clear:both;text-align:center;margin-top:10px;}

.cen  {text-align:center;}

.box { 
  background: #FFFFFF; 
}
.boxtop { }
 
.boxbottom { 
  background: url(./images/se.gif) no-repeat bottom right; 
}
.boxbottom div { 
  font-size: 0;
  height: 20px; 
  background: url(./images/sw.gif) no-repeat bottom left; 
}
.boxcontent {
  padding: 0px 20px 0px 20px;
}

.search {float:right;position:relative;top:2px;}


div.blogger-news-widget {display:block;float:right;clear:both;text-align:left;width:350px !important;overflow:hidden !important;position:relative;left:-35px;top:30px;border-right:1px solid #C3C9E0}
div.mixup_widget {float:right;display:block;clear:right;width:350px !important;position:relative;left:-35px;top:30px;}

p {  
    margin-bottom: 20px;  
}  

ul {
    margin-bottom: 20px;  
}  

 {
    margin-bottom: 20px;  
}  

.article img {margin:0 10px 0 10px;}
.shout {height:30px;  }

